#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> tmskfin

#[ CREATE TABLE ZACATEK ]#
    id_kas character(2) COLLATE pg_catalog."default",
    u_cis character(7) COLLATE pg_catalog."default",
    autor character(3) COLLATE pg_catalog."default",
    text_sleva character(16) COLLATE pg_catalog."default",
    text_link character(25) COLLATE pg_catalog."default",
    uzaverka character(17) COLLATE pg_catalog."default",
    cena_celk numeric,
    sleva_abs numeric,
    cena_slev numeric,
    dph_celk numeric,
    trzba_dph1 numeric,
    trzba_dph2 numeric,
    trzba_dph3 numeric,
    trzba_dph4 numeric,
    trzba_dph5 numeric,
    dan1 numeric,
    dan2 numeric,
    dan3 numeric,
    dan4 numeric,
    dan5 numeric,
    u_cas character(14) COLLATE pg_catalog."default",
    pocet_h numeric,
    stul numeric,
    cas_atrib character(1) COLLATE pg_catalog."default",
    mutace character(1) COLLATE pg_catalog."default",
    u_open character(5) COLLATE pg_catalog."default",
    uzcis character(14) COLLATE pg_catalog."default",
    ducis character(4) COLLATE pg_catalog."default",
    id_limit integer,
    lim_datum date,
    round50 numeric,
    idriadok serial,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#